Does the Migration tool support v7

Reply
L0 Member

Does the Migration tool support v7

Does the migration tool support v7  ?

I cant seem to get the tool to import the logs live on our Pa500 with V7 code.

Happy for any suggestions.

L4 Transporter

Re: Does the Migration tool support v7

Hi Accucom,

Currently it only works with version 6.x code, looking at the documentation.

Migration Tool 3 Info and Guide

Hope this helps.

thanks,

Ben

L7 Applicator

Re: Does the Migration tool support v7

Hi,

Its not officially supported yet. Panos 6 and 7 share a lot of the configuration code.

If you were able to import the Device you should see the apps from the App-ID adoption process. have you checked the log connector and time period? Thx

L0 Member

Re: Does the Migration tool support v7

it does import the devices, the problem i have is that it is not importing the live logs to looks at the apps currently being used,

L7 Applicator

Re: Does the Migration tool support v7

Hi,

If the device is imported and user you used to import the device has admin rights and can execute operational commands and reports then you have to be able to get it.

Can You take a screenshot from your Log Connector??

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!